group:
  description: ''
  name: brimstone
  projects:
  - description: ''
    mirrorRelease: false
    name: metasploitable3
    topic: ''
- name: 'metasploitable3'
    description: ''
    mirrorRelease: false
    topic: ''
  